<html devsite><head>
    <title>Android 보안 게시판—2017년 4월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>2017년 4월 3일 게시됨 | 2017년 8월 17일 업데이트됨</em></p>
<p>Android 보안 게시판에서는 Android 기기에 영향을 미치는 보안 취약성
세부정보를 다룹니다. 게시판과 함께 무선(OTA) 업데이트를 통해
Nexus 기기의 보안 업데이트가 출시되었습니다. Google 기기 펌웨어 이미지도
<a href="https://developers.google.com/android/nexus/images">Google 개발자 사이트</a>에 게시되었습니다. 아래 목록의 문제는 2017년 4월 5일
보안 패치 수준 이상에서 모두 해결되었습니다. <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 및 Nexus 업데이트 일정</a>을
참조하여 기기의 보안 패치 수준을 확인하는 방법을 알아보세요.</p>
<p>파트너에게는 게시판에 설명된 문제에 관한 알림을 2017년 3월 6일 이전에 전달했습니다. 이러한 문제를 해결하기 위한 소스 코드 패치는 Android 오픈소스 프로젝트(AOSP)
저장소에 배포되었으며, 이 게시판에 링크되어 있습니다. 이 게시판에는 AOSP 외부에 있는
패치로 연결되는 링크도 포함되어 있습니다.</p>
<p>이 중 가장 심각한 문제는 미디어 파일을 처리할 때
이메일, 웹 탐색, MMS 등 여러 방법을 통해 대상 기기에서
원격으로 코드를 실행할 수 있게 하는 심각한 보안 취약성입니다. <a href="/security/overview/updates-resources.html#severity">심각도
평가</a>는
개발 목적으로 플랫폼 및 서비스 완화를 사용할 수 없거나
우회에 성공한 경우 취약성 악용으로 인해 대상 기기가
받는 영향을 기준으로 내려집니다.</p>
<p>실제 고객이 새로 보고된 이러한 문제로 인해 악용당했다는 신고는
접수되지 않았습니다. <a href="https://developer.android.com/training/safetynet/index.html">SafetyNet</a>과 같이 Android 플랫폼의 보안을 개선하는
<a href="/security/enhancements/index.html">Android 보안 플랫폼 보호</a> 및
서비스 보호 기능에 관해 자세히 알아보려면 <a href="#mitigations">Android 및 Google 서비스 완화</a>
섹션을 참조하세요.</p>
<p>모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.</p>

<h2 id="announcements">공지사항</h2>
<ul>
<li>이 게시판에는 Android 파트너가 모든 Android 기기에서 유사하게
발생하는 취약성 문제의 일부를 더욱 빠르고 유연하게 해결하기 위한
두 가지 보안 패치 수준 문자열이 포함되어 있습니다. 자세한 내용은 <a href="#common-questions-and-answers">일반적인 질문 및 답변</a>을
참조하세요.
 <ul>
   <li><strong>2017-04-01</strong>: 부분 보안 패치 수준 문자열입니다. 이 보안 패치 수준 문자열은
  2017-04-01 및 이전의 모든 보안 패치 수준 문자열과 관련된 문제가
  모두 해결되었음을 나타냅니다.</li>
   <li><strong>2017-04-05</strong>: 전체 보안 패치 수준 문자열입니다. 이 보안 패치 수준 문자열은
  2017-04-01과 2017-04-05 및 이전의 모든 보안 패치 수준
  문자열과 관련된 문제가 모두 해결되었음을 나타냅니다.</li>
 </ul>
</li>
<li>지원되는 Google 기기는 2017년 4월 5일 보안 패치 수준을 단일 OTA
업데이트를 통해 받게 됩니다.</li>
</ul>

<h2 id="mitigations">Android 및 Google 서비스 완화</h2>
<p>다음은 SafetyNet과 같은 <a href="/security/enhancements/index.html">Android 보안 플랫폼</a> 및
서비스 보호 기능에서 제공하는 완화에 관한 요약입니다.
이러한 기능을 통해 Android에서 보안 취약성이 악용될
가능성을 줄일 수 있습니다.</p>
<ul>
  <li>Android 플랫폼 최신 버전의 향상된 기능으로 Android의 여러 문제를
  악용하기 더욱 어려워졌습니다. 가능하다면 모든 사용자는 최신 버전의 Android로
  업데이트하는 것이 좋습니다.</li>
  <li>Android 보안팀에서는 <a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_PHA_classifications.pdf">유해할 수 있는 애플리케이션</a>에 관해
  사용자에게 경고를 보내는 <a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_2016_Report_Final.pdf">앱 인증 및 SafetyNet</a>을 사용하여
  악용사례를 적극적으로 모니터링합니다. 앱 인증은 <a href="http://www.android.com/gms">Google 모바일 서비스</a>가 적용된 기기에 기본적으로 사용 설정되어 있으며,
  Google Play 외부에서 가져온 애플리케이션을 설치하는 사용자에게 특히 중요합니다. Google
  Play 내에서 기기 루팅 도구는 금지되어 있지만
  사용자가 감지된 루팅 애플리케이션을 설치하려 하면 출처에 상관없이
  앱 인증이 경고를 표시합니다. 또한 앱 인증에서는
  권한 승격 취약성을 악용하는 것으로 알려진 악성 애플리케이션을
  식별하고 차단합니다. 이러한 애플리케이션이 이미 설치된 경우 앱 인증에서
  사용자에게 이를 알리고 감지된 애플리케이션을 삭제하려고 시도합니다.</li>
  <li>Google 행아웃과 메신저 애플리케이션에서는 미디어 서버와 같은
  프로세스에 미디어를 자동으로 전달하지 않습니다.</li>
</ul>

<h2 id="acknowledgements">감사의 말씀</h2>
<p>참여해 주신 다음 연구원에게 감사드립니다.</p>
<ul>
  <li>Shellphish Grill Team팀의 Aravind Machiry(donfos): CVE-2016-5349</li>
  <li>Tencent Xuanwu Lab의
  Daxing Guo(<a href="https://twitter.com/freener0">@freener0</a>): CVE-2017-0585, CVE-2017-0553</li>
  <li><a href="mailto:derrek.haxx@gmail.com">Derrek</a>(<a href="https://twitter.com/derrekr6">@derrekr6</a>), Scott Bauer:
  CVE-2017-0576</li>
  <li>Project Zero의 Gal Beniamini: CVE-2017-0571, CVE-2017-0570, CVE-2017-0572,
  CVE-2017-0569, CVE-2017-0561</li>
  <li>Qihoo 360 Technology Co. Ltd. IceSword Lab의
  Gengjia Chen(<a href="https://twitter.com/chengjia4574">@chengjia4574</a>),
  <a href="http://weibo.com/jfpan">pjf</a>: CVE-2017-6426, CVE-2017-0581, CVE-2017-0329, CVE-2017-0332,
  CVE-2017-0566, CVE-2017-0573</li>
  <li>Qihoo 360 Technology Co. Ltd. Alpha Team의
  Guang Gong(龚广)(<a href="https://twitter.com/oldfresher">@oldfresher</a>): CVE-2017-0547</li>
  <li>Qihoo 360 Technology Co. Ltd., Alpha Team의 Hao Chen, Guang Gong:
  CVE-2017-6424, CVE-2017-0584, CVE-2017-0454, CVE-2017-0574, CVE-2017-0575, CVE-2017-0567</li>
  <li>Ian Foster(<a href="https://twitter.com/lanrat">@lanrat</a>): CVE-2017-0554</li>
  <li>Trend Micro Inc.의 Jack Tang: CVE-2017-0579</li>
  <li><a href="https://skyeye.360safe.com">Qihoo 360 Skyeye Labs</a>의 Jianjun Dai(<a href="https://twitter.com/Jioun_dai">@Jioun_dai</a>): CVE-2017-0559,
  CVE-2017-0541</li>
  <li>Qihoo 360 IceSword Lab의 Jianqiang Zhao(<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>), <a href="http://weibo.com/jfpan">pjf</a>: CVE-2017-6425,
  CVE-2016-5346</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 Lubo Zhang(<a href="mailto:zlbzlb815@163.com">zlbzlb815@163.com</a>)
  Qihoo 360 Technology Co. Ltd IceSword Lab의
  Yonggang Guo(<a href="https://twitter.com/guoygang">@guoygang</a>)
  : CVE-2017-0564</li>
  <li>Google의 <a href="mailto:salyzyn@android.com">Mark Salyzyn</a>:
  CVE-2017-0558</li>
  <li>Tesla Product Security Team의
  Mike Andereson(<a href="https://twitter.com/manderbot">@manderbot</a>),
  Nathan Crandall(<a href="https://twitter.com/natecray">@natecray</a>): CVE-2017-0327, CVE-2017-0328</li>
  <li>Alibaba Mobile Security Group의 Peng Xiao, Chengming Yang,
  Ning You, Chao Yang, Yang song: CVE-2017-0565</li>
  <li>Baidu X-Lab(百度安全实验室)의 Pengfei Ding(丁鹏飞), Chenfu Bao(包沉浮),
  Lenx Wei(韦韬): CVE-2016-10236</li>
  <li>Tencent KeenLab의
  Qidan He(何淇丹 - <a href="https://twitter.com/flanker_hqd">@flanker_hqd</a>): CVE-2017-0544, CVE-2017-0325</li>
  <li>HCL Technologies Aleph Research의
  Roee Hay(<a href="https://twitter.com/roeehay">@roeehay</a>): CVE-2017-0582, CVE-2017-0563</li>
  <li><a href="mailto:sbauer@plzdonthack.me">Scott Bauer</a>(<a href="https://twitter.com/ScottyBauer1">@ScottyBauer1</a>): CVE-2017-0562,
  CVE-2017-0339</li>
  <li>TrendMicro Mobile Threat Research Team의
  Seven Shen(<a href="https://twitter.com/lingtongshen">@lingtongshen</a>): CVE-2016-10231, CVE-2017-0578, CVE-2017-0586</li>
  <li>Tim Becker: CVE-2017-0546</li>
  <li>Uma Sankar Pradhan(<a href="https://twitter.com/umasankar_iitd">@umasankar_iitd</a>): CVE-2017-0560</li>
  <li><a href="http://www.trendmicro.com">Trend Micro</a> <a href="http://blog.trendmicro.com/trendlabs-security-intelligence/category/mobile">Mobile Threat Response Team</a>의
  V.E.O (<a href="https://twitter.com/vysea">@VYSEa</a>):
  CVE-2017-0555, CVE-2017-0538, CVE-2017-0539, CVE-2017-0557,
  CVE-2017-0556</li>
  <li>Alibaba Inc.의
  Weichao Sun(<a href="https://twitter.com/sunblate">@sunblate</a>): CVE-2017-0549</li>
  <li>Qihoo 360 Technology Co. Ltd. Alpha Team의
  Wenlin Yang(<a href="https://twitter.com/wenlin_yang">@wenlin_yang</a>), Guang Gong(<a href="https://twitter.com/oldfresher">@oldfresher</a>), Hao
  Chen: CVE-2017-0580, CVE-2017-0577</li>
  <li>Qihoo 360 Technology Co. Ltd., Chengdu Security Response Center의
  <a href="http://weibo.com/ele7enxxh">Zinuo Han</a>: CVE-2017-0548</li>
  <li>Google의 Zubin Mithra: CVE-2017-0462</li>
</ul>

<h2 id="2017-04-01-details">2017-04-01 보안 패치 수준—취약성
세부정보</h2>
<p>다음 섹션에서는 2017-04-01 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다.여기에는
문제 설명, 심각도 근거 및 CVE, 관련 참조, 심각도, 업데이트된 Google 기기,
업데이트된 AOSP 버전(해당하는 경우), 신고된 날짜가 포함된 표가 제시됩니다. 가능한 경우 AOSP 변경사항 목록과 같이 문제를 해결한
공개 변경사항을 버그 ID에 연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우 추가
참조가 버그 ID 다음에 오는 번호에 연결되어 있습니다.</p>

<h3 id="rce-in-mediaserver">미디어 서버의
원격 코드 실행 취약성</h3>
<p>미디어 서버의 원격 코드 실행 취약성으로 인해 특별히 제작된 파일을
사용하는 공격자가 미디어 파일 및 데이터 처리 중에 메모리 손상을
일으킬 수 있습니다. 이 문제는 미디어 서버 프로세스의 컨텍스트 내에서
원격 코드를 실행할 가능성이 있으므로 심각도 심각으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0538</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/494561291a503840f385fbcd11d9bc5f4dc502b8">A-33641588</a></td>
    <td>심각</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 12월 13일</td>
  </tr>
  <tr>
    <td>CVE-2017-0539</td>
    <td><a href="https://android.googlesource.com/platform/external/libhevc/+/1ab5ce7e42feccd49e49752e6f58f9097ac5d254">A-33864300</a></td>
    <td>심각</td>
    <td>모두</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 12월 23일</td>
  </tr>
  <tr>
    <td>CVE-2017-0541</td>
    <td><a href="https://android.googlesource.com/platform/external/sonivox/+/56d153259cc3e16a6a0014199a2317dde333c978">A-34031018</a></td>
    <td>심각</td>
    <td>모두</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2017년 1월 1일</td>
  </tr>
  <tr>
    <td>CVE-2017-0542</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/33ef7de9ddc8ea7eb9cbc440d1cf89957a0c267b">A-33934721</a></td>
    <td>심각</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>Google 사내용</td>
  </tr>
  <tr>
    <td>CVE-2017-0543</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/f634481e940421020e52f511c1fb34aac1db4b2f">A-34097866</a></td>
    <td>심각</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="eop-in-camerabase">CameraBase의
권한 승격 취약성</h3>
<p>CameraBase의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
임의의 코드를 실행할 수 있습니다. 이 문제는 권한이 설정된 프로세스에서 임의의
로컬 코드를 실행하는 것이므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0544</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/4b49489c12e6862e9a320ebcb53872e809ed20ec">A-31992879</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 10월 6일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-audioserver">오디오 서버의 권한 승격
취약성</h3>
<p>오디오 서버의 권한 승격 취약성으로 인해 로컬 악성
애플리케이션이 권한이 설정된 절차의 컨텍스트 내에서 임의의
코드를 실행할 수 있습니다. 이 문제는 보통 타사 애플리케이션이
액세스할 수 없는 승격된 권한으로의 로컬 액세스 권한을 확보하는 데
사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0545</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/e5a54485e08400a976092cd5b1c6d909d0e1a4ab">A-32591350</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 10월 31일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-surfaceflinger">SurfaceFlinger의
권한 승격 취약성</h3>
<p>SurfaceFlinger의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 보통 타사 애플리케이션이 액세스할 수 없는 승격된
권한으로의 로컬 액세스 권한을 확보하는 데 사용될 수 있으므로 심각도 높음으로
평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0546</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/45b202513ba7440beaefbf9928f73fb6683dcfbd">A-32628763</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 11월 2일</td>
  </tr>
</tbody></table>

<h3 id="id-in-mediaserver">미디어 서버의 정보 공개
취약성</h3>
<p>미디어 서버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다. 이 문제는 애플리케이션 데이터를
다른 애플리케이션으로부터 분리하는 운영체제 보호를 일반적으로
우회하는 것이므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0547</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/9667e3eff2d34c3797c3b529370de47b2c1f1bf6">A-33861560</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 12월 22일</td>
  </tr>
</tbody></table>

<h3 id="dos-in-libskia">libskia의 서비스 거부(DoS) 취약성</h3>
<p>libskia의 원격 서비스 거부 취약성으로 인해 특별히 제작된 파일을 사용하는
공격자가 기기를 지연시키거나 재부팅되게 만들 수 있습니다. 이 문제는
원격 서비스 거부를 일으킬 수 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0548</td>
    <td><a href="https://android.googlesource.com/platform/external/skia/+/318e3505ac2436c62ec19fd27ebe9f8e7d174544">A-33251605</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>7.0, 7.1.1</td>
    <td>2016년 11월 29일</td>
  </tr>
</tbody></table>

<h3 id="dos-in-mediaserver">미디어 서버의 서비스 거부(DoS) 취약성</h3>
<p>미디어 서버의 원격 서비스 거부 취약성으로 인해 특별히 제작된 파일을 사용하는
공격자가 기기를 지연시키거나 재부팅되게 만들 수 있습니다. 이 문제는
원격 서비스 거부를 일으킬 수 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0549</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/37345554fea84afd446d6d8fbb87feea5a0dde3f">A-33818508</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 12월 20일</td>
  </tr>
  <tr>
    <td>CVE-2017-0550</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/7950bf47b6944546a0aff11a7184947de9591b51">A-33933140</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>Google 사내용</td>
  </tr>
  <tr>
    <td>CVE-2017-0551</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/8b5fd8f24eba5dd19ab2f80ea11a9125aa882ae2">A-34097231</a>
    [<a href="https://android.googlesource.com/platform/external/libavc/+/494561291a503840f385fbcd11d9bc5f4dc502b8">2</a>]</td>
    <td>높음</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>Google 사내용</td>
  </tr>
  <tr>
    <td>CVE-2017-0552</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/9a00f562a612d56e7b2b989d168647db900ba6cf">A-34097915</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="eop-in-libnl">libnl의 권한 승격 취약성</h3>
<p>libnl의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이 Wi-Fi 서비스의
컨텍스트 내에서 임의의 코드를 실행할 수 있습니다.
이 문제는 먼저 권한이 설정된
프로세스에 침투해야만 실행 가능하며 현재 플랫폼 구성으로 완화할 수 있으므로
심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0553</td>
    <td><a href="https://android.googlesource.com/platform/external/libnl/+/f83d9c1c67b6be69a96995e384f50b572b667df0">A-32342065</a></td>
    <td>보통</td>
    <td>모두</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 10월 21일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-telephony">전화 기능의 권한 승격
취약성</h3>
<p>전화 기능 구성요소의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 권한에 액세스할 수 있습니다. 이 문제는 보통 타사
애플리케이션이 액세스할 수 없는 승격된 권한으로의 액세스 권한을 확보하는 데
사용될 수 있으므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0554</td>
    <td><a href="https://android.googlesource.com/platform/packages/services/Telephony/+/aeb795ef2290af1a0e4b14909363bc574e6b3ee7">A-33815946</a>
    [<a href="https://android.googlesource.com/platform/frameworks/base/+/3294256ba5b9e2ba2d8619d617e3d900e5386564">2</a>]</td>
    <td>보통</td>
    <td>모두</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 12월 20일</td>
  </tr>
</tbody></table>

<h3 id="id-in-mediaserver-2">미디어 서버의 정보 공개
취약성</h3>
<p>미디어 서버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다. 이 문제는 권한 없이
데이터에 액세스하는 데 사용될 수 있으므로 심각도 보통으로
평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0555</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/0b23c81c3dd9ec38f7e6806a3955fed1925541a0">A-33551775</a></td>
    <td>보통</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 12월 12일</td>
  </tr>
  <tr>
    <td>CVE-2017-0556</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/f301cff2c1ddd880d9a2c77b22602a137519867b">A-34093952</a></td>
    <td>보통</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2017년 1월 4일</td>
  </tr>
  <tr>
    <td>CVE-2017-0557</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/227c1f829127405e21dab1664393050c652ef71e">A-34093073</a></td>
    <td>보통</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2017년 1월 4일</td>
  </tr>
  <tr>
    <td>CVE-2017-0558</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/50358a80b1724f6cf1bcdf003e1abf9cc141b122">A-34056274</a></td>
    <td>보통</td>
    <td>모두</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="id-in-libskia">libskia의 정보 공개 취약성</h3>
<p>libskia의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다. 이 문제는 권한 없이 데이터에 액세스하는 데
사용될 수 있으므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0559</td>
    <td><a href="https://android.googlesource.com/platform/external/skia/+/16882f721279a82a1c860ac689ce570b16fe26a0">A-33897722</a></td>
    <td>보통</td>
    <td>모두</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 12월 25일</td>
  </tr>
</tbody></table>

<h3 id="id-in-factory-reset">초기화의 정보 공개 취약성</h3>
<p>초기화 과정의 정보 공개 취약성으로 인해 로컬 악성 공격자가
이전 소유자의 데이터에 액세스할 수 있습니다. 이 문제는
기기 보호를 우회할 가능성이 있으므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0560</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/efdec8f5688ce6b0a287eddb6d5dad93ffa0e1ee">A-30681079</a></td>
    <td>보통</td>
    <td>모두</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>

<h2 id="2017-04-05-details">2017-04-05 보안 패치 수준—취약성
세부정보</h2>
<p>다음 섹션에서는 2017-04-05 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다. 여기에는 문제 설명,
심각도 근거 및 CVE, 관련 참조, 심각도, 업데이트된 Google 기기, 업데이트된
AOSP 버전(해당하는 경우), 신고된 날짜가 포함된 표가 제시됩니다. 가능한 경우 AOSP 변경사항 목록과 같이 문제를 해결한
공개 변경사항을 버그 ID에 연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우 추가
참조가 버그 ID 다음에 오는 번호에 연결되어 있습니다.</p>

<h3 id="rce-in-broadcom-wi-fi-firmware">Broadcom Wi-Fi 펌웨어의 원격 코드 실행 취약성</h3>
<p>Broadcom Wi-Fi 펌웨어의 원격 코드 실행 취약성으로 인해 원격 공격자가
Wi-Fi SoC 컨텍스트 내에서 임의의 코드를 실행할 수 있습니다. 이 문제는 Wi-Fi
SoC 컨텍스트 내에서 원격 코드를 실행할 가능성이 있으므로 심각도 심각으로
평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0561</td>
    <td>A-34199105*<br />
        B-RB#110814</td>
    <td>심각</td>
    <td>Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player</td>
    <td>2017년 1월 9일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="rce-in-qualcomm-crypto-engine-driver">Qualcomm 암호화 엔진 드라이버의
원격 코드 실행 취약성</h3>
<p>Qualcomm 암호화 엔진 드라이버의 원격 코드 실행 취약성으로 인해 원격 공격자가
커널 컨텍스트 내에서 임의의 코드를 실행할 수 있습니다. 이 문제는 커널 컨텍스트
내에서 원격 코드를 실행할 가능성이 있으므로 심각도 심각으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-10230</td>
    <td>A-34389927<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=bd9a8fc6d7f6bd1a0b936994630006de450df657">
QC-CR#1091408</a></td>
    <td>심각</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One</td>
    <td>2017년 1월 10일</td>
  </tr>
</tbody></table>

<h3 id="rce-in-kernel-networking-subsystem">커널 네트워크 하위 시스템의 원격 코드 실행 취약성</h3>
<p>커널 네트워크 하위 시스템의 원격 코드 실행 취약성으로 인해 원격 공격자가
커널 컨텍스트 내에서 임의의 코드를 실행할 수 있습니다. 이 문제는 커널 컨텍스트
내에서 원격 코드를 실행할 가능성이 있으므로 심각도 심각으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-10229</td>
    <td>A-32813456<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=197c949e7798fbf28cfadc69d9ca0c2abbf93191">
업스트림 커널</a></td>
    <td>심각</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Pixel C, Android One,
Nexus Player</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="eop-in-mediatek-touchscreen-driver">MediaTek 터치스크린 드라이버의
권한 승격 취약성</h3>
<p>MediaTek 터치스크린 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0562</td>
    <td>A-30202425*<br />
        M-ALPS02898189</td>
    <td>심각*</td>
    <td>없음**</td>
    <td>2016년 7월 16일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="eop-in-htc-touchscreen-driver">HTC 터치스크린 드라이버의
권한 승격 취약성</h3>
<p>HTC 터치스크린 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0563</td>
    <td>A-32089409*<br />
        </td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 10월 9일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-kernel-ion-subsystem">커널 ION 하위 시스템의
권한 승격 취약성</h3>
<p>커널 ION 하위 시스템의 권한 승격 취약성으로 인해 로컬
악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인 로컬 기기 손상을
일으킬 가능성이 있으므로 심각도 심각으로 평가되며, 기기를
수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0564</td>
    <td>A-34276203*<br />
        </td>
    <td>심각</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Pixel C, Android One,
Nexus Player</td>
    <td>2017년 1월 12일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="vulnerabilities-in-qualcomm-components">Qualcomm 구성요소의
취약성</h3>
<p>다음 취약성은 Qualcomm 구성요소에 영향을 주며 Qualcomm AMSS
2016년 10월 보안 게시판에 자세히 설명되어 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-10237</td>
    <td>A-31628601**<br />
        QC-CR#1046751</td>
    <td>심각</td>
    <td>없음**</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-10238</td>
    <td>A-35358527**<br />
        QC-CR#1042558</td>
    <td>심각</td>
    <td>없음***</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-10239</td>
    <td>A-31624618**<br />
        QC-CR#1032929</td>
    <td>높음</td>
    <td>Pixel, Pixel XL</td>
    <td>Qualcomm 사내용</td>
  </tr>
</tbody></table>
<p>* 이 취약성의 심각도 등급은 공급업체에서 결정한 것입니다.</p>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>*** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="rce-in-v8">v8의 원격 코드 실행 취약성</h3>
<p>v8의 원격 권한 실행 취약성으로 인해 원격 공격자가 권한이 설정된 프로세스의
컨텍스트 내에서 임의의 코드를 실행할 수 있습니다. 이 문제는 웹사이트 내에서
원격 코드를 실행할 가능성이 있으므로 심각도 높음으로 평가됩니다. </p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-5129</td>
    <td>A-29178923</td>
    <td>높음</td>
    <td>없음*</td>
    <td>6.0, 6.0.1, 7.0</td>
    <td>2016년 7월 20일</td>
  </tr>
</tbody></table>
<p>* 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면
이러한 취약성의 영향을 받지 않습니다.</p>

<h3 id="rce-in-freetype">Freetype의 원격 코드 실행 취약성</h3>
<p>Freetype의 원격 코드 실행 취약성으로 인해 특별히 제작된 글꼴을 로드하는
로컬 악성 애플리케이션이 권한이 설정되지 않은 프로세스 내에서 메모리 손상을
일으킬 수 있습니다. 이 문제는 해당 라이브러리를 사용하는 애플리케이션에서
원격 코드를 실행할 가능성이 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-10244</td>
    <td>A-31470908</td>
    <td>높음</td>
    <td>없음*</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
    <td>2016년 9월 13일</td>
  </tr>
</tbody></table>
<p>* 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면
이러한 취약성의 영향을 받지 않습니다.</p>

<h3 id="eop-in-kernel-sound-subsystem">커널 사운드 하위 시스템의
권한 승격 취약성</h3>
<p>커널 사운드 하위 시스템의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2014-4656</td>
    <td>A-34464977<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=883a1d49f0d77d30012f114b2e19fc141beb3e8e">
업스트림 커널</a></td>
    <td>높음</td>
    <td>Nexus 6, Nexus Player</td>
    <td>2014년 6월 26일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-nvidia-crypto-driver">NVIDIA 암호화 드라이버의
권한 승격 취약성</h3>
<p>NVIDIA 암호화 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0339</td>
    <td>A-27930566*<br />
        N-CVE-2017-0339</td>
    <td>높음</td>
    <td>Nexus 9</td>
    <td>2016년 3월 29일</td>
  </tr>
  <tr>
    <td>CVE-2017-0332</td>
    <td>A-33812508*<br />
        N-CVE-2017-0332</td>
    <td>높음</td>
    <td>Nexus 9</td>
    <td>2016년 12월 21일</td>
  </tr>
  <tr>
    <td>CVE-2017-0327</td>
    <td>A-33893669*<br />
        N-CVE-2017-0327</td>
    <td>높음</td>
    <td>Nexus 9</td>
    <td>2016년 12월 24일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-mediatek-thermal-driver">MediaTek 열 드라이버의
권한 승격 취약성</h3>
<p>MediaTek 열 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0565</td>
    <td>A-28175904*<br />
        M-ALPS02696516</td>
    <td>높음</td>
    <td>없음**</td>
    <td>2016년 4월 11일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="eop-in-mediatek-camera-driver">MediaTek 카메라 드라이버의
권한 승격 취약성</h3>
<p>MediaTek 카메라 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0566</td>
    <td>A-28470975*<br />
        M-ALPS02696367</td>
    <td>높음</td>
    <td>없음**</td>
    <td>2016년 4월 29일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="eop-in-broadcom-wi-fi-driver">Broadcom Wi-Fi 드라이버의
권한 승격 취약성</h3>
<p>Broadcom Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0567</td>
    <td>A-32125310*<br />
        B-RB#112575</td>
    <td>높음</td>
    <td>Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player</td>
    <td>2016년 10월 12일</td>
  </tr>
  <tr>
    <td>CVE-2017-0568</td>
    <td>A-34197514*<br />
        B-RB#112600</td>
    <td>높음</td>
    <td>Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player</td>
    <td>2017년 1월 9일</td>
  </tr>
  <tr>
    <td>CVE-2017-0569</td>
    <td>A-34198729*<br />
        B-RB#110666</td>
    <td>높음</td>
    <td>Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player</td>
    <td>2017년 1월 9일</td>
  </tr>
  <tr>
    <td>CVE-2017-0570</td>
    <td>A-34199963*<br />
        B-RB#110688</td>
    <td>높음</td>
    <td>Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player</td>
    <td>2017년 1월 9일</td>
  </tr>
  <tr>
    <td>CVE-2017-0571</td>
    <td>A-34203305*<br />
        B-RB#111541</td>
    <td>높음</td>
    <td>Nexus 6, Nexus 6P, Pixel C, Nexus Player</td>
    <td>2017년 1월 9일</td>
  </tr>
  <tr>
    <td>CVE-2017-0572</td>
    <td>A-34198931*<br />
        B-RB#112597</td>
    <td>높음</td>
    <td>없음**</td>
    <td>2017년 1월 9일</td>
  </tr>
  <tr>
    <td>CVE-2017-0573</td>
    <td>A-34469904*<br />
        B-RB#91539</td>
    <td>높음</td>
    <td>Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player</td>
    <td>2017년 1월 18일</td>
  </tr>
  <tr>
    <td>CVE-2017-0574</td>
    <td>A-34624457*<br />
        B-RB#113189</td>
    <td>높음</td>
    <td>Nexus 6, Nexus 6P, Nexus 9, Pixel C</td>
    <td>2017년 1월 22일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="eop-in-qualcomm-wi-fi-driver">Qualcomm Wi-Fi 드라이버의
권한 승격 취약성</h3>
<p>Qualcomm Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0575</td>
    <td>A-32658595*<br />
        QC-CR#1103099</td>
    <td>높음</td>
    <td>Nexus 5X, Pixel, Pixel XL</td>
    <td>2016년 11월 3일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-nvidia-i2c-hid-driver">NVIDIA I2C HID 드라이버의
권한 승격 취약성</h3>
<p>NVIDIA I2C HID 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0325</td>
    <td>A-33040280*<br />
        N-CVE-2017-0325</td>
    <td>높음</td>
    <td>Nexus 9, Pixel C</td>
    <td>2016년 11월 20일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-qualcomm-audio-driver">Qualcomm 오디오 드라이버의
권한 승격 취약성</h3>
<p>Qualcomm 오디오 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0454</td>
    <td>A-33353700<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=cb0701a2f99fa19f01fbd4249bda9a8eadb0241f">
QC-CR#1104067</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6P, Pixel, Pixel XL</td>
    <td>2016년 12월 5일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-crypto-engine-driver">Qualcomm 암호화
엔진 드라이버의 권한 승격 취약성</h3>
<p>Qualcomm 암호화 엔진 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0576</td>
    <td>A-33544431<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=2b09507d78b25637df6879cd2ee2031b208b3532">
QC-CR#1103089</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One</td>
    <td>2016년 12월 9일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-htc-touchscreen-driver-2">HTC 터치스크린 드라이버의
권한 승격 취약성</h3>
<p>HTC 터치스크린 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0577</td>
    <td>A-33842951*<br />
        </td>
    <td>높음</td>
    <td>없음**</td>
    <td>2016년 12월 21일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="eop-in-dts-sound-driver">DTS 사운드 드라이버의
권한 승격 취약성</h3>
<p>DTS 사운드 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0578</td>
    <td>A-33964406*<br />
        </td>
    <td>높음</td>
    <td>없음**</td>
    <td>2016년 12월 28일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="eop-in-qualcomm-sound-codec-driver">Qualcomm 사운드 코덱 드라이버의
권한 승격 취약성</h3>
<p>Qualcomm 사운드 코덱 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-10231</td>
    <td>A-33966912<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=3bfe5a89916f7d29492e9f6d941d108b688cb804">
QC-CR#1096799</a></td>
    <td>높음</td>
    <td>Pixel, Pixel XL</td>
    <td>2016년 12월 29일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-video-driver">Qualcomm 동영상 드라이버의
권한 승격 취약성</h3>
<p>Qualcomm 동영상 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0579</td>
    <td>A-34125463*<br />
        QC-CR#1115406</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6P, Pixel, Pixel XL</td>
    <td>2017년 1월 5일</td>
  </tr>
  <tr>
    <td>CVE-2016-10232</td>
    <td>A-34386696<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.10/commit/?id=21e0ead58e47798567d846b84f16f89cf69a57ae">
QC-CR#1024872</a> <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=27f7b3b3059f6181e2786f886f4cd92f413bc30c">
[2]</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6P, Pixel, Pixel XL, Android One</td>
    <td>2017년 1월 10일</td>
  </tr>
  <tr>
    <td>CVE-2016-10233</td>
    <td>A-34389926<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm/commit/?id=d793c6d91ecba2a1fd206ad47a4fd408d290addf">
QC-CR#897452</a></td>
    <td>높음</td>
    <td>없음**</td>
    <td>2017년 1월 10일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="eop-in-nvidia-boot-and-power-management-processor-driver">NVIDIA
부팅 및 전원 관리 프로세서 드라이버의
권한 승격 취약성</h3>
<p>NVIDIA 부팅 및 전원 관리 프로세서 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 부팅 및 전원 관리 프로세서의 컨텍스트 내에서
임의의 코드를 실행할 수 있습니다.
이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0329</td>
    <td>A-34115304*<br />
        N-CVE-2017-0329</td>
    <td>높음</td>
    <td>Pixel C</td>
    <td>2017년 1월 5일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-synaptics-touchscreen-driver">Synaptics 터치스크린
드라이버의 권한 승격 취약성</h3>
<p>Synaptics 터치스크린 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0580</td>
    <td>A-34325986*<br />
        </td>
    <td>높음</td>
    <td>없음**</td>
    <td>2017년 1월 16일</td>
  </tr>
  <tr>
    <td>CVE-2017-0581</td>
    <td>A-34614485*<br />
        </td>
    <td>높음</td>
    <td>없음**</td>
    <td>2017년 1월 22일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="eop-in-qualcomm-seemp-driver">Qualcomm Seemp 드라이버의
권한 승격 취약성</h3>
<p>Qualcomm Seemp 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0462</td>
    <td>A-33353601<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=eb7b1426279e751b1fc3e86f434dc349945c1ae7">
QC-CR#1102288</a></td>
    <td>높음</td>
    <td>Pixel, Pixel XL</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-kyro-l2-driver">Qualcomm Kyro L2 드라이버의
권한 승격 취약성</h3>
<p>Qualcomm Kyro L2 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-6423</td>
    <td>A-32831370<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=0f264f812b61884390b432fdad081a3e995ba768">
QC-CR#1103158</a></td>
    <td>높음</td>
    <td>Pixel, Pixel XL</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="eop-in-kernel-file-system">커널 파일 시스템의
권한 승격 취약성</h3>
<p>커널 파일 시스템의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2014-9922</td>
    <td>A-32761463<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=69c433ed2ecd2d3264efd7afec4439524b319121">
업스트림 커널</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Pixel, Pixel XL, Pixel C, Android
One, Nexus Player</td>
    <td>2014년 10월 24일</td>
  </tr>
</tbody></table>

<h3 id="id-in-kernel-memory-subsystem">커널 메모리 하위 시스템의
정보 공개 취약성</h3>
<p>커널 메모리 하위 시스템의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 명시적인 사용자 권한 없이 민감한 데이터에 액세스하는 데
사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2014-0206</td>
    <td>A-34465735<br />
        <a href="https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=d36db46c2cba973557eb6138d22210c4e0cf17d6">
업스트림 커널</a></td>
    <td>높음</td>
    <td>Nexus 6, Nexus Player</td>
    <td>2014년 5월 6일</td>
  </tr>
</tbody></table>

<h3 id="id-in-kernel-networking-subsystem">커널 네트워크 하위 시스템의
정보 공개 취약성</h3>
<p>커널 네트워크 하위 시스템의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 명시적인
사용자 권한 없이 민감한 데이터에 액세스하는 데 사용될 수 있으므로
심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2014-3145</td>
    <td>A-34469585<br />
        <a href="https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=314760e66c35c8ffa51b4c4ca6948d207e783079">
업스트림 커널</a> <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=05ab8f2647e4221cbdb3856dd7d32bd5407316b3">
[2]</a></td>
    <td>높음</td>
    <td>Nexus 6, Nexus Player</td>
    <td>2014년 5월 9일</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-trustzone">Qualcomm TrustZone의
정보 공개 취약성</h3>
<p>Qualcomm TrustZone의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 명시적인 사용자 권한 없이 민감한 데이터에 액세스하는 데 사용될 수 있으므로
심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-5349</td>
    <td>A-29083830<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=7c3bf6557c62d904b15507eb451fda8fd7ef750c">
QC-CR#1021945</a> <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=03853a58952834ac3e1e3007c9c680dd4c001a2f">
[2]</a> <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=e3d969000fb60ecb9bc01667fa89957f67763514">
[3]</a> <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=9bd398661cae758ffc557adc7de74ba32654e1f9">
[4]</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One</td>
    <td>2016년 6월 1일</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-ipa-driver">Qualcomm IPA 드라이버의
정보 공개 취약성</h3>
<p>Qualcomm IPA 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 명시적인 사용자 권한 없이 민감한 데이터에 액세스하는 데 사용될 수 있으므로
심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-10234</td>
    <td>A-34390017<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=c7d7492c1e329fdeb28a7901c4cd634d41a996b1">
QC-CR#1069060</a> <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=d12370c7f3ecded1867fbd6b70ded35db55cab1d">
[2]</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6P, Pixel, Pixel XL</td>
    <td>2017년 1월 10일</td>
  </tr>
</tbody></table>

<h3 id="dos-in-kernel-networking-subsystem">커널 네트워크 하위 시스템의
서비스 거부(DoS) 취약성</h3>
<p>커널 네트워크 하위 시스템의 서비스 거부 취약성으로 인해
원격 공격자가 특별히 제작된 네트워크 패킷을 사용하여
기기 지연이나 재부팅을 유발할 수 있습니다. 이 문제는 원격 서비스 거부를 일으킬 수 있으므로
심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2014-2706</td>
    <td>A-34160553<br />
        <a href="https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=1d147bfa64293b2723c4fec50922168658e613ba">
업스트림 커널</a></td>
    <td>높음</td>
    <td>Nexus Player</td>
    <td>2014년 4월 1일</td>
  </tr>
</tbody></table>

<h3 id="dos-in-qualcomm-wi-fi-driver">Qualcomm Wi-Fi 드라이버의
서비스 거부(Dos) 취약성</h3>
<p>Qualcomm Wi-Fi 드라이버의 서비스 거부 취약성으로 인해 근접 공격자가
Wi-Fi 하위 시스템에 서비스 거부를 일으킬 수 있습니다. 이 문제는
원격 서비스 거부 가능성이 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-10235</td>
    <td>A-34390620<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=5bb0059243515ecdac138cfdb4cee7259bbd0bbc">
QC-CR#1046409</a></td>
    <td>높음</td>
    <td>없음**</td>
    <td>2017년 1월 10일</td>
  </tr>
</tbody></table>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="eop-in-kernel-file-system-2">커널 파일 시스템의
권한 승격 취약성</h3>
<p>커널 파일 시스템의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하며 현재 플랫폼 구성으로 완화할 수 있으므로
심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-7097</td>
    <td>A-32458736<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=073931017b49d9458aa351605b43a7e34598caef">
업스트림 커널</a></td>
    <td>보통</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Pixel, Pixel XL, Pixel C, Nexus
Player</td>
    <td>2016년 8월 28일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-wi-fi-driver-2">Qualcomm Wi-Fi 드라이버의
권한 승격 취약성</h3>
<p>Qualcomm Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행 가능하며
문제의 영향력을 제한하는 취약성별 세부정보로 인해
심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-6424</td>
    <td>A-32086742<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=5cc2ac840e36a3342c5194c20b314f0bb95ef7e1">
QC-CR#1102648</a></td>
    <td>보통</td>
    <td>Nexus 5X, Pixel, Pixel XL, Android One</td>
    <td>2016년 10월 9일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-broadcom-wi-fi-driver-2">Broadcom Wi-Fi 드라이버의
권한 승격 취약성</h3>
<p>Broadcom Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만
실행 가능하며 현재 플랫폼 구성으로 완화할 수 있으므로
심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8465</td>
    <td>A-32474971*<br />
        B-RB#106053</td>
    <td>보통</td>
    <td>Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player</td>
    <td>2016년 10월 27일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-htc-oem-fastboot-command">HTC OEM 패스트부트 명령의
권한 승격 취약성</h3>
<p>HTC OEM 패스트부트 명령의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 센서 허브의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 별도의 취약성을 먼저 악용해야 하므로
심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0582</td>
    <td>A-33178836*<br />
        </td>
    <td>보통</td>
    <td>Nexus 9</td>
    <td>2016년 11월 28일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-qualcomm-cp-access-driver">Qualcomm CP 액세스 드라이버의
권한 승격 취약성</h3>
<p>Qualcomm CP 액세스 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행 가능하며
문제의 영향력을 제한하는 취약성별 세부정보로 인해
심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0583</td>
    <td>A-32068683<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=452d2ad331d20b19e8a0768c4b6e7fe1b65abe8f">
QC-CR#1103788</a></td>
    <td>보통</td>
    <td>Nexus 5X, Nexus 6P, Pixel, Pixel XL, Android One</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="id-in-kernel-media-driver">커널 미디어 드라이버의
정보 공개 취약성</h3>
<p>커널 미디어 드라이버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행 가능하므로
심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2014-1739</td>
    <td>A-34460642<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=e6a623460e5fc960ac3ee9f946d3106233fd28d8">
업스트림 커널</a></td>
    <td>보통</td>
    <td>Nexus 6, Nexus 9, Nexus Player</td>
    <td>2014년 6월 15일</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-wi-fi-driver">Qualcomm Wi-Fi 드라이버의
정보 공개 취약성</h3>
<p>Qualcomm Wi-Fi 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0584</td>
    <td>A-32074353*<br />
        QC-CR#1104731</td>
    <td>보통</td>
    <td>Nexus 5X, Pixel, Pixel XL</td>
    <td>2016년 10월 9일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="id-in-broadcom-wi-fi-driver">Broadcom Wi-Fi 드라이버의
정보 공개 취약성</h3>
<p>Broadcom Wi-Fi 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0585</td>
    <td>A-32475556*<br />
        B-RB#112953</td>
    <td>보통</td>
    <td>Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player</td>
    <td>2016년 10월 27일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="id-in-qualcomm-avtimer-driver">Qualcomm Avtimer 드라이버의
정보 공개 취약성</h3>
<p>Qualcomm Avtimer 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-5346</td>
    <td>A-32551280<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=6298a474322fb2182f795a622b2faa64abfd8474">
QC-CR#1097878</a></td>
    <td>보통</td>
    <td>Pixel, Pixel XL</td>
    <td>2016년 10월 29일</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-video-driver">Qualcomm 동영상 드라이버의
정보 공개 취약성</h3>
<p>Qualcomm 동영상 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-6425</td>
    <td>A-32577085<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=ef86560a21fe1f256f6ba772a195201ff202c657">
QC-CR#1103689</a></td>
    <td>보통</td>
    <td>Pixel, Pixel XL</td>
    <td>2016년 10월 29일</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-usb-driver">Qualcomm USB 드라이버의
정보 공개 취약성</h3>
<p>Qualcomm USB 드라이버의 정보 공개 취약성으로 인해 로컬 악성
애플리케이션이 권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행 가능하므로
심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-10236</td>
    <td>A-33280689<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=b8199c2b852f1e23c988e10b8fbb8d34c98b4a1c">
QC-CR#1102418</a></td>
    <td>보통</td>
    <td>Pixel, Pixel XL</td>
    <td>2016년 11월 30일</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-sound-driver">Qualcomm 사운드 드라이버의
정보 공개 취약성</h3>
<p>Qualcomm 사운드 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0586</td>
    <td>A-33649808<br />
        QC-CR#1097569</td>
    <td>보통</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One</td>
    <td>2016년 12월 13일</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-spmi-driver">Qualcomm SPMI 드라이버의
정보 공개 취약성</h3>
<p>Qualcomm SPMI 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-6426</td>
    <td>A-33644474<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=80decd6365deec08c35ecb902a58f9210599b39a">
QC-CR#1106842</a></td>
    <td>보통</td>
    <td>Pixel, Pixel XL</td>
    <td>2016년 12월 14일</td>
  </tr>
</tbody></table>

<h3 id="id-in-nvidia-crypto-driver">NVIDIA 암호화 드라이버의
정보 공개 취약성</h3>
<p>NVIDIA 암호화 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0328</td>
    <td>A-33898322*<br />
        N-CVE-2017-0328</td>
    <td>보통</td>
    <td>없음**</td>
    <td>2016년 12월 24일</td>
  </tr>
  <tr>
    <td>CVE-2017-0330</td>
    <td>A-33899858*<br />
        N-CVE-2017-0330</td>
    <td>보통</td>
    <td>없음**</td>
    <td>2016년 12월 24일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="vulnerabilities-in-qualcomm-components-2">Qualcomm 구성요소의
취약성</h3>
<p>Qualcomm 구성요소에 영향을 주는 다음 취약성은 2014~2016년에
Qualcomm AMSS 보안 게시판을 통해 배포되었습니다. 각 취약성의
수정사항을 Android 보안 패치 수준과 연결하기 위해 이러한
취약성이 Android 보안 게시판에 포함되었습니다. </p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2014-9931</td>
    <td>A-35445101**</td>
    <td>심각</td>
    <td>없음**</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2014-9932</td>
    <td>A-35434683**</td>
    <td>심각</td>
    <td>Pixel, Pixel XL</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2014-9933</td>
    <td>A-35442512**</td>
    <td>심각</td>
    <td>없음**</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2014-9934</td>
    <td>A-35439275**</td>
    <td>심각</td>
    <td>없음**</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2014-9935</td>
    <td>A-35444951**</td>
    <td>심각</td>
    <td>없음**</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2014-9936</td>
    <td>A-35442420**</td>
    <td>심각</td>
    <td>없음**</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2014-9937</td>
    <td>A-35445102**</td>
    <td>심각</td>
    <td>없음**</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2015-8995</td>
    <td>A-35445002**</td>
    <td>심각</td>
    <td>없음**</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2015-8996</td>
    <td>A-35444658**</td>
    <td>심각</td>
    <td>없음**</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2015-8997</td>
    <td>A-35432947**</td>
    <td>심각</td>
    <td>없음**</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2015-8998</td>
    <td>A-35441175**</td>
    <td>심각</td>
    <td>없음**</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2015-8999</td>
    <td>A-35445401**</td>
    <td>심각</td>
    <td>없음**</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2015-9000</td>
    <td>A-35441076**</td>
    <td>심각</td>
    <td>없음**</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2015-9001</td>
    <td>A-35445400**</td>
    <td>심각</td>
    <td>없음**</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2015-9002</td>
    <td>A-35442421**</td>
    <td>심각</td>
    <td>없음**</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2015-9003</td>
    <td>A-35440626**</td>
    <td>심각</td>
    <td>없음**</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-10242</td>
    <td>A-35434643**</td>
    <td>심각</td>
    <td>없음**</td>
    <td>Qualcomm 사내용</td>
  </tr>
</tbody></table>
<p>* 이 취약성의 심각도 등급은 공급업체에서 결정한 것입니다.</p>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>*** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h2 id="common-questions-and-answers">일반적인 질문 및 답변</h2>
<p>이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을
제시합니다.</p>
<p><strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?</strong></p>
<p>기기의 보안 패치 수준을 확인하는 방법을 알아보려면
<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 및 Nexus 업데이트 일정</a>의
안내를 읽어 보세요.</p>
<ul>
  <li>2017-04-01 보안 패치 수준과 관련된 모든 문제는 2017-04-01
  보안 패치 수준 이상에서 해결됩니다.</li>
  <li>2017-04-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
모든 문제는 2017-04-05 보안 패치 수준 이상에서 해결됩니다.</li>
</ul>
<p>이 업데이트를 포함하는 기기 제조업체는 패치 문자열 수준을 다음과 같이
설정해야 합니다.</p>
<ul>
  <li>[ro.build.version.security_patch]:[2017-04-01]</li>
  <li>[ro.build.version.security_patch]:[2017-04-05]</li>
</ul>

<p><strong>2. 이 게시판에 두 가지 보안 패치 수준이 있는 이유가 무엇인가요?</strong></p>
<p>이 게시판에는 Android 파트너가 모든 Android 기기에서 유사하게 발생하는
취약성 문제의 일부를 더욱 빠르고 유연하게 해결하기 위한 두 가지
보안 패치 수준이 포함되어 있습니다. Android 파트너는 이 게시판에 언급된
문제를 모두 수정하고 최신 보안 패치 수준을 사용하는 것이 좋습니다.</p>
<ul>
  <li>2017년 4월 1일 보안 패치 수준을 사용하는 기기는 이 보안 패치 수준과
  관련된 모든 문제와 이전 보안 게시판에서 보고된 모든 문제의 수정사항을
  포함해야 합니다.</li>
  <li>2017년 4월 5일 이후의 보안 패치 수준을 사용하는 기기는
  이 보안 게시판과 이전 보안 게시판에 언급된 모든 관련 패치를
  포함해야 합니다.</li>
</ul>
<p>파트너는 해결하는 모든 문제의 수정사항을 단 한 번의 업데이트에서 번들로 묶는 것이
좋습니다.</p>
<p><strong>3. 문제별로 영향을 받는 Google 기기는 어떻게 알 수 있나요?</strong></p>
<p><a href="#2017-04-01-details">2017-04-01</a> 및
<a href="#2017-04-05-details">2017-04-05</a>
보안 취약성 세부정보 섹션에 있는 각 표의 <em>업데이트된 Google
기기</em> 열을 확인하면 됩니다. 이 열에는 영향을 받는 Google 기기의 범위가
문제별로 업데이트되어 표시됩니다. 이 열에는 다음과 같은 옵션이 있습니다.</p>
<ul>
  <li><strong>모든 Google 기기</strong>: 문제가 모든 Google 기기 및 Pixel 기기에
  영향을 미치는 경우, 표의 <em>업데이트된 Google 기기</em> 열에
  '모두'라고 표시됩니다. '모두'에는 다음과 같은 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">지원되는
  기기</a>가 포함됩니다. Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One,
  Nexus Player, Pixel C, Pixel, Pixel XL</li>
  <li><strong>일부 Google 기기</strong>: 문제가 일부 Google 기기에 영향을 미치는 경우,
  영향을 받는 Google 기기가 <em>업데이트된 Google 기기</em> 열에
  표시됩니다.</li>
  <li><strong>Google 기기 해당 없음</strong>: 문제가 Android 7.0을 실행하는 Google 기기에
  영향을 미치지 않는 경우, 표의 <em>업데이트된 Google 기기</em> 열에 '없음'이라고
  표시됩니다. </li>
</ul>
<p><strong>4. 참조 열의 항목이 매핑하는 대상은 무엇인가요?</strong></p>
<p>취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다. 이 접두어는 다음과 같이 매핑됩니다.</p>
<table>
  <tbody><tr>
   <th>접두사</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>

<h2 id="revisions">버전</h2>
<ul>
  <li>2017년 4월 3일: 게시판이 게시됨</li>
  <li>2017년 4월 5일: 게시판이 수정되어 AOSP 링크 포함됨</li>
  <li>2017년 4월 21일: CVE-2016-10231, CVE-2017-0586의 속성이 수정됨</li>
  <li>2017년 4월 27일: CVE-2017-0540이 게시판에서 삭제됨</li>
  <li>2017년 8월 17일: 게시판이 수정되어 참조 번호가 업데이트됨</li>
</ul>

</body></html>